ISCS#FEP - Task #43
Feature # 21 (Closed): 0000000

gooooooao
04/23/2019 07:16 PM - xiangyang li

Status: Closed Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:

Spent time:
Defect version:

04/23/2019
05/18/2019
100%

0.00 hour
0.00 hour

Description

00000000000000000000000000
00000000o0DooDoobonooo

History

#1 - 04/28/2019 02:03 PM - xiangyang li

- Assignee set to jiwei shi

#2 - 05/13/2019 03:29 PM - xiangyang li
- Description updated

- Due date changed from 06/30/2019 to 05/18/2019

#3 - 05/17/2019 06:15 PM - jiwei shi
- Status changed from New to Resolved

- % Done changed from 0 to 100
#4 - 06/28/2019 10:03 AM - xiangyang li

- Status changed from Resolved to Closed
